Lucene search

K
cvelistMitreCVELIST:CVE-2008-4180
HistorySep 23, 2008 - 3:00 p.m.

CVE-2008-4180

2008-09-2315:00:00
mitre
www.cve.org

7 High

AI Score

Confidence

Low

0.003 Low

EPSS

Percentile

71.1%

Unspecified vulnerability in db.php in NooMS 1.1 allows remote attackers to conduct brute force attacks against passwords via a username in the g_dbuser parameter and a password in the g_dbpwd parameter, and possibly a β€œlocalhost” g_dbhost parameter value, related to a β€œMysql Remote Brute Force Vulnerability.”

7 High

AI Score

Confidence

Low

0.003 Low

EPSS

Percentile

71.1%

Related for CVELIST:CVE-2008-4180